testing package
===============

Subpackages
-----------

.. toctree::

   testing.functional
   testing.manual
   testing.overrides
   testing.unit

Submodules
----------

.. toctree::

   testing.conftest
   testing.find_unadorned_strings
   testing.fix_unadorned_strings
   testing.test_code

Module contents
---------------

.. automodule:: testing
   :members:
   :undoc-members:
   :show-inheritance:
